 body {
	background-image:url('../images/background.png');
}

@font-face {
	font-family: "Magneto";
	src: url('../fonts/MAGNETOB.TTF') format("truetype");
}

 /*----------------------------------------------------------------------------------------------------------------------------
															CONTAINER
 ----------------------------------------------------------------------------------------------------------------------------*/
#container{
	margin:auto;
	width:1000px;
}

 /*----------------------------------------------------------------------------------------------------------------------------
															HEADER
 ----------------------------------------------------------------------------------------------------------------------------*/
 
#header{
	width:100%;
	height:200px;
	
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	
	background-color:#fcd5d5;
	
	-moz-box-shadow: 0px -1px 1px #000000;
    -webkit-box-shadow:0px -1px 1px #000000;
	box-shadow:0px -1px 1px #000000;
	
}

span.header {
	position:absolute;
	left:-9999px;
	z-index=-1;
}

#welcome{
	height:40px;

	text-align:right;
	font-family:Magneto;
	font-size:20px;

	color:#ff2bad;
	text-shadow: 1px 1px 1px #000;

	position:relative;
	top:10px;
	right:10px;
}

#logo{
	position:relative;
	top:-10px;
	left:30px;
}

 /*----------------------------------------------------------------------------------------------------------------------------
															Navigation
 ----------------------------------------------------------------------------------------------------------------------------*/
 
#nav{
	width:100%;
	height:45px;
	background-color:#fcd5d5;	
	
	text-align:right;
	vertical-align:middle;
	
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
	-moz-box-shadow: 0px 1px 1px #000;
    -webkit-box-shadow:0px 1px 1px #000000;
	box-shadow:0px 1px 1px #000000;
	
}

#buttons{
	min-width:50px;
	position:relative;
	right:80px;
}

a.btn{
	margin:2px;
}

#button{
	height:45px;
	
	text-align:right;
	vertical-align:middle;
	padding:10px;
	font-family:Magneto;
	font-size:20px;
	color:#000000;
	
	position:relative;
	top:9px;
	
	background: -moz-linear-gradient(-90deg,#e3e3e3,#cacaca);
	background: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#cacaca));
	
	-moz-box-shadow: 2px -1px 1px #000000;
    -webkit-box-shadow:2px -1px 1px #000000;
	box-shadow:2px -1px 1px #000000;
	
}

#button:hover{
	
	background: -moz-linear-gradient(-90deg,#fcd5d5,#ff95d6);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcd5d5), to(#ff95d6));
	
	cursor:pointer;

}
/*
#button:active{
	
	background: -moz-linear-gradient(-90deg,#fcd5d5,#ff2bad);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcd5d5), to(#ff2bad));

}
*/
#button.active{
	
	background: -moz-linear-gradient(-90deg,#fcd5d5,#ff2bad);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcd5d5), to(#ff2bad));
	
	
	padding-top:11px;
	padding-bottom:12px;
	
	position:relative;
	top:10px;
	z-index:2;

}

#button.st{
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;

}


#button.end{
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;

}

 /*----------------------------------------------------------------------------------------------------------------------------
															CONTENT
 ----------------------------------------------------------------------------------------------------------------------------*/
 
#content{
	width:100%;
	min-height:800px;
	margin-top:2px;
	
	background-color:#ff2bad;
	
	position:relative;
	top:0px;
	z-index:1;
	
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	
	-moz-box-shadow: 1px 0px 1px #000;
	-webkit-box-shadow: 1px 0px 1px #000;
	box-shadow: 1px 0px 1px #000;
	
}

#frame{
	position:relative;
	top:30px;
	left:30px;
	width:940px;
	margin:0px;
	padding:0px;
	
	border-style:dashed;
	border-width:.5px;
	border-color:#fcd5d5;
}

 /*----------------------------------------------------------------------------------------------------------------------------
															FOOTER
 ----------------------------------------------------------------------------------------------------------------------------*/
 
 #footer{
	width:100%;
	
	
	background-color:#fcd5d5;
	
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	-moz-box-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 1px #000;
 }
 
 #copyright {
	padding:15px;
	
	text-align:center;
 }